prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickTest
Description: Qt QuickTest module
Version: 5.6.3
Libs: -F${libdir} -framework QtQuickTest 
Cflags: -I${includedir}/QtQuickTest -I${includedir}
Requires: Qt5Core Qt5Test Qt5Widgets

